Bug 459440 - rhds71sp3 - ns-slapd crash on 'too many' ABANDON targetop=NOTFOUND
rhds71sp3 - ns-slapd crash on 'too many' ABANDON targetop=NOTFOUND
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Directory Server
Classification: Red Hat
Component: Directory Server (Show other bugs)
7.1
All Linux
high Severity high
: ---
: ---
Assigned To: Noriko Hosoi
Chandrasekar Kannan
:
Depends On:
Blocks: 249650
  Show dependency treegraph
 
Reported: 2008-08-18 17:57 EDT by Issue Tracker
Modified: 2015-01-04 18:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-19 14:58:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2008-08-18 17:57:15 EDT
Escalated to Bugzilla from IssueTracker
Comment 13 Chandrasekar Kannan 2009-01-19 14:58:14 EST
per last bug council, closing bug.

Note You need to log in before you can comment on or make changes to this bug.